sc2317
Enthusiast
Enthusiast

AuthenticationError: One or more certificates cannot be verified - vCenter 6.5

Hi,

I am trying to configure automated backup of vCenter 6.5 server using API call and script. Everything looks ok from Script perspective however its always failing with error "AuthenticationError: One or more certificates cannot be verified ".

I feel like it has something to do with external PSC controllers certificates as currently it has only 2 PSCs. However, Looking at the “STS signing” tab under Administration-> Configuration of vCenter, I see some certificate chain with servers that are no longer available in environment. Looks like PSCs were not removed properly in past as we only have 2 PSCs, but STS signing shows 4 PSCs.

Can someone please suggest some fix for this.

0 Kudos
0 Replies